@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 970px) and (max-width: 1109px) 
{
#wrapper{ width:960px; margin:0px auto;}#logo{padding:5px;}#navi-part{width:68%;}#flag-part{ width:auto;}.callbacks .caption {left: 7%;top:12%;}.h-box-part{margin:0px 5px 0px 5px;top:-15%;}
/*----faq page----*/
.faq-box-text-part{width:80%;}
/*----about page----*/
.about-clint-icon img{margin:0px 13px 0px 13px;}
/*----global page----*/
.global-left{width:40%;}.global-right{width:57%;}.upcoming-box-part{margin:0px 8px 0px 8px;}
/*----special page----*/
.special-box-part{margin:0px 10px 0px 10px;}
/*----gallery page----*/
.gallery-list ul li { margin:0px 25px 25px 25px;}
/*----product page----*/
.product-sli{width:94%;}.product-box-part{margin:0px 5px 30px 5px;}
/*----professional page----*/
.professional-box-img-part{margin:10px 9px 20px 9px;}


}
@media only screen and (min-width: 768px) and (max-width: 969px) 
{
#wrapper{ width:760px; margin:0px auto;}#logo{position:relative; text-align:right; width:58%;  background:none; padding:0px;}#navi-part{width:100%; padding:10px 0px 30px 0px;}#flag-part{ width:auto;}.callbacks .caption {left: 7%;top:12%;}.slide-text-info h1{font-size: 40px;line-height:55px;}.slide-text-info h1 span{font-size: 70px;}.slide-text-info-text{margin: 20px 0px 0px 0px;}.h-box-part{margin:0px 2px 0px 2px;top:-5%; width:30%;padding:10px 10px 30px 10px;}.h-caliber-left{width:100%; margin-bottom:20px;}.h-caliber-right{width:50%;float:none;margin:0px auto;}.h-event-text-part{width:55%;padding:40px 50px 0px 0px;}.latest-part{width:50%; margin:0px;}.link-part{width:25%;}.contact-part{width:100%;}
/*----contact page----*/
.contact-left{width:100%;}.contact-right{width:100%;}
/*----faq page----*/
.faq-box-text-part{width:75%;}.faq-button{margin:20px 0px 0px 0px;}
/*----about page----*/
.about-left{width:100%;border-right:none;}.about-right{width:100%;}.about-text-2{width:100%; margin:0px;}.testi-left{width:100%;}.testi-right{width:100%;}.testi-text-bg{ float:left; margin-left:60px;}.about-clint-text{width:100%; text-align:center; margin:0px 0px 10px 0px;}.about-clint-icon{width:100%; text-align:center; margin:0px 0px 0px 0px;}.about-clint-icon img{margin:0px 20px 10px 20px;}
/*----global page----*/
.global-left{width:95%;}.global-right{width:100%; margin-top:20px;}.upcoming-box-part{margin:0px 8px 30px 8px; width:47%;}
/*----special page----*/
.special-box-part{margin:0px 10px 0px 10px; width:46%;}
/*----gallery page----*/
.gallery-list ul li { margin:0px 1px 5px 1px; width:250px;}
/*----product page----*/
.product-sli{width:93%;}.product-box-part{margin:0px 5px 30px 5px; width:31%;}
/*----professional page----*/
.professional-box-img-part{margin:10px 9px 20px 9px; width:47%;}.professional-box-part{width:50%; margin-bottom:20px!important;}


}
@media only screen and (min-width: 520px) and (max-width: 767px) 
{

#wrapper{ width:500px; margin:0px auto;}#logo{position:absolute; text-align:right; width:58%; background:none; padding:0px;}#logo img{width:35%;}#navi-part{width:100%; padding:30px 0px 5px 0px;}#flag-part{ width:auto;}#contact-banner-part{width:100%; text-align:center;}#contact-banner-part img{width:500px;}.callbacks .caption {left: 7%;top:12%; display:none;}.callbacks_nav {top: 65%;}.h-box-main-part{height:auto; margin-bottom:30px;}.h-box-part{margin:20px 2px 0px 2px;top:0%; width:90%;padding:15px 15px 30px 15px;border:1px #d6d6d6 solid;}.h-caliber-left{width:100%; margin-bottom:20px;}.h-caliber-right{width:70%;float:none;margin:0px auto;}.h-event-text-part{width:85%;padding:40px 50px 0px 0px;}.latest-part{width:100%; margin:0px;}.link-part{width:50%; margin-bottom:20px;}.contact-part{width:100%;}
/*----contact page----*/
.contact-banner-heading-part{bottom:40%;}.contact-banner-heading{ font-size:40px;}.contact-left{width:100%;}.contact-right{width:100%;}.contact-input{width:90%;}
/*----faq page----*/
.faq-banner-heading-part{bottom:40%;}.faq-banner-text{display:none;}.faq-box-img{width:100%; text-align:center;}.faq-box-text-part{width:100%;}.faq-button{margin:20px 0px 0px 0px;}
/*----about page----*/
.about-left{width:100%;border-right:none;}.about-right{width:100%;}.about-text-2{width:100%; margin:0px;}.team-box-part{width:100%;}.team-box-text{ margin-bottom:20px;}.testimonial-part{background:#677113;}.testi-left{width:95%;}.testi-right{width:100%;}.testi-text-bg{ float:left; margin-left:60px;  width:70%;}.about-clint-text{width:100%; text-align:center; margin:0px 0px 10px 0px;}.about-clint-icon{width:100%; text-align:center; margin:0px 0px 0px 0px;}.about-clint-icon img{margin:0px 20px 10px 20px;}.about-media-img{width:95%;}.reco-img{width:95%;}
/*----global page----*/
.global-left{width:95%;}.global-right{width:100%; margin-top:20px;}.upcoming-box-part{margin:0px 7px 30px 7px; width:47%;}
/*----special page----*/
.special-box-part{margin:0px 10px 0px 10px; width:94%;}
/*----gallery page----*/
.gallery-list ul li { margin:0px 1px 5px 1px; width:248px;}
/*----product page----*/
.product-sli{width:89%;}.product-box-part{margin:0px 5px 30px 5px; width:47%;}
/*----professional page----*/
.professional-box-img-part{margin:10px 5px 20px 5px; width:47%;}.professional-box-part{width:100%; margin-bottom:20px!important;}.prof-left-part{width:100%;}.prof-right-part{width:97%;}

}



@media only screen and (min-width: 470px) and (max-width: 519px) 
{

#wrapper{ width:460px; margin:0px auto;}#logo{position:absolute; text-align:right; width:58%; background:none; padding:0px;}#logo img{width:45%;}#navi-part{width:100%; padding:0px 0px 0px 0px; margin:50px 0px 5px 0px;}#flag-part{ width:auto;}#contact-banner-part{width:100%; text-align:center;}#contact-banner-part img{width:460px;}.callbacks .caption {left: 7%;top:12%; display:none;}.callbacks_nav {top: 65%;}.h-box-main-part{height:auto; margin-bottom:30px;}.h-box-part{margin:20px 2px 0px 2px;top:0%; width:90%;padding:15px 15px 30px 15px;border:1px #d6d6d6 solid;}.h-caliber-left{width:100%; margin-bottom:20px;}.h-caliber-right{width:85%;float:none;margin:0px auto;}.h-event-text-part{width:85%;padding:40px 50px 0px 0px;}.latest-part{width:100%; margin:0px;}.link-part{width:50%; margin-bottom:20px;}.contact-part{width:100%;}.copy-dna{position:relative;width:100%;text-align:center;}.copy-icon{position:relative;width:100%;text-align:center;}
/*----contact page----*/
.contact-banner-heading-part{bottom:37%;}.contact-banner-heading{ font-size:40px;}.contact-left{width:100%;}.contact-right{width:100%;}.contact-input{width:90%;}
/*----faq page----*/
.faq-banner-heading-part{bottom:40%;}.faq-banner-text{display:none;}.faq-box-img{width:100%; text-align:center;}.faq-box-text-part{width:100%;}.faq-button{margin:20px 0px 0px 0px;}
/*----about page----*/
.about-left{width:100%;border-right:none;}.about-right{width:100%;}.about-text-2{width:100%; margin:0px;}.team-box-part{width:100%;}.team-box-text{ margin-bottom:20px;}.testimonial-part{background:#677113;}.testi-left{width:100%;}.testi-right{width:100%;}.testi-img{display:none;}.testi-text-bg{ float:left; margin-left:0px;  width:93%;padding:30px 10px 30px 10px;}.about-clint-text{width:100%; text-align:center; margin:0px 0px 10px 0px;}.about-clint-icon{width:100%; text-align:center; margin:0px 0px 0px 0px;}.about-clint-icon img{margin:0px 10px 10px 10px;}.about-media-img{width:95%;}.reco-img{width:95%;}
/*----global page----*/
.global-left{width:95%;}.global-right{width:100%; margin-top:20px;}.upcoming-box-part{margin:0px 5px 30px 5px; width:47%;}
/*----special page----*/
.special-box-part{margin:0px 7px 0px 7px; width:94%;}
/*----gallery page----*/
.gallery-list ul li { margin:0px 0px 5px 80px; width:268px;}
/*----product page----*/
.product-sli{width:88%;}.product-box-part{margin:0px 0px 30px 80px; width:65%;}
/*----professional page----*/
.professional-box-img-part{margin:10px 5px 20px 5px; width:47%;}.professional-box-part{width:100%; margin-bottom:20px!important;}.prof-left-part{width:100%;}.prof-right-part{width:97%;}



}




@media only screen and (min-width: 320px) and (max-width: 469px) 
{

#wrapper{ width:310px; margin:0px auto;}#logo{position:absolute; text-align:right; width:60%; background:none; padding:0px;}#logo img{width:50%;}#navi-part{width:100%; padding:30px 0px 5px 0px;}#flag-part{ width:auto;}#contact-banner-part{width:100%; text-align:center;}#contact-banner-part img{width:310px;}.callbacks .caption {left: 7%;top:12%; display:none;}.callbacks_nav {top: 65%; display:none;}.h-box-main-part{height:auto; margin-bottom:30px;}.h-box-part{margin:20px 2px 0px 2px;top:0%; width:87%;padding:15px 15px 30px 15px;border:1px #d6d6d6 solid;}.h-caliber-left{width:100%; margin-bottom:20px;}.h-caliber-right{width:97%;float:none;margin:0px auto;}.h-event-text-part{width:90%;padding:50px 10px 0px 10px;}.h-event-text{font:bold 20px "Times New Roman", Times, serif;}.h-event-text-2{font:bold 70px "Times New Roman", Times, serif;}.h-event-text-2 span{font:bold 30px "Times New Roman", Times, serif;}.latest-part{width:100%; margin:0px;}.link-part{width:50%; margin-bottom:20px;}.contact-part{width:100%;}.copy-dna{position:relative;width:100%;text-align:center;}.copy-icon{position:relative;width:100%;text-align:center;}
/*----contact page----*/
.contact-banner-heading-part{bottom:37%;}.contact-banner-heading{ font-size:25px;}.contact-left{width:100%;}.contact-right{width:100%;}.contact-input{width:85%;}.contact-input-m{width:85%;}
/*----faq page----*/
.faq-banner-heading-part{bottom:40%;}.faq-banner-text{display:none;}.faq-box-img{width:100%; text-align:center;}.faq-box-text-part{width:100%;}.faq-button{margin:20px 0px 0px 0px;}
/*----about page----*/
.about-left{width:100%;border-right:none;}.about-right{width:100%;}.about-text-2{width:100%; margin:0px;}.team-box-part{width:100%;}.team-box-text{ margin-bottom:20px;}.testimonial-part{background:#677113;}.testi-left{width:95%;}.testi-right{width:100%;}.testi-img{display:none;}.testi-text-bg{ float:left; margin-left:0px;  width:93%;padding:30px 10px 30px 10px;}.about-clint-text{width:100%; text-align:center; margin:0px 0px 10px 0px;}.about-clint-icon{width:100%; text-align:center; margin:0px 0px 0px 0px;}.about-clint-icon img{margin:0px 10px 10px 10px;}.about-tab-img-part{width:50%;}.about-media-img{width:95%;}.reco-img{width:95%;}
/*----global page----*/
.global-left{width:95%;}.global-right{width:100%; margin-top:20px;}.global-right-heading{font:bold 25px "Times New Roman", Times, serif;}.upcoming-heading{font:bold 25px "Times New Roman", Times, serif;}.upcoming-box-part{margin:0px 2px 30px 2px; width:96%;}
/*----special page----*/
.special-box-part{margin:0px 2px 0px 2px; width:95%;}
/*----gallery page----*/
.category-filter ul li {font-size:20px;margin-right: 20px;}.gallery-list ul li { margin:0px 0px 5px 20px; width:268px;}
/*----product page----*/
.product-sli{width:82%;}.product-box-part{margin:0px 0px 30px 5px; width:95%;}
/*----professional page----*/
.about-heading{font:bold 30px "Times New Roman", Times, serif;}.professional-box-img-part{margin:10px 5px 20px 5px; width:95%;}.professional-box-part{width:100%; margin-bottom:20px!important;}.prof-left-part{width:100%;}.prof-right-part{width:97%;}.prof-right-heading{font:bold 23px "Times New Roman", Times, serif;}

.rslides img {height: 200px;}
.faq-button-text
{margin:10px 0px 0px 0px;font:normal 20px "Times New Roman", Times, serif;text-align:center;}
.faq-button{padding:7px 15px 0px 15px;height:30px;margin:5px 0px 10px 70px;background:#393939;font:normal 15px 'open_sansregular';}

}